.popup {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	background-color:rgba(0, 0, 0, 0.8);
}
.popup-box-wrapper {
	background:#1A2249;
	width: 390px;
	height: auto;
	margin: 50px auto;
	margin-top: 15%;
	text-align: center;
	font-family:'dinm';
	color:#fff;
	border-radius:15px;
	position: relative;
}
.popup-box-wrappers {
	background:#1A2249;
	width: 390px;
	height: auto;
	margin: 50px auto;
	margin-top: 15%;
	text-align: center;
	font-family:'dinm';
	color:#fff;
	border-radius:15px;
	position: relative;
}
.popup-box-navbar {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 15px;
	border-bottom: 1px solid #494F71;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.popup-box-navbar-title {
	color: #fff;
	font-size: 18px;
	font-family:dinm;
	font-weight: 300;
	text-align: center;
	letter-spacing: 1px;
}
.popup-box-alert-checking {
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	padding-bottom: 30px;
	color: #fff;
	font-size: 18px;
    font-family:dinm;
	text-align: center;
	display: block;
}
.popup-box-alert-checking i {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff;
	font-size: 40px;
	text-align: center;
}
.popup-box-alert-processing {
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding: 5px;
	color: #fff;
	font-size: 15px;
    font-family:dinm;
	text-align: left;
	display: block;
}
.popup-box-alert-processing img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.popup-box-form {
	width: 85% !important;
	max-width: 85% !important;
	height: auto;
	color: #5E627A;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.popup-box-form label {
  display: inline-block;
  width: 140px;
  text-align: right;
  color: yellow;
}
.popup-box-form input {
	background: #182045;
	width: 100%;
	height: 43px;
	margin-bottom: 4px;
	padding: 4px;
	padding-left: 7px;
	color: #9598A9;
	font-size:14px;
    font-family:Roboto, sans-serif;
	border: 1px solid #494F71;	
	border-radius: 5px;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-form input::placeholder {
	color: #fff;
}
.popup-box-form select {
	background: #182045;
	width: 100%;
	height: 43px;
	margin-bottom: 3px;
	padding: 4px;
	padding-left: 7px;
	color: #9598A9;
	font-size:14px;
	font-family:Roboto, sans-serif;
	border: 1px solid #494F71;	
	border-radius: 5px;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-form select::placeholder {
	color: #9598A9;
}
.popup-box-wrapper-form {
	width: 85% !important;
	max-width: 85% !important;
	height: auto;
	color: #5E627A;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.popup-box-wrapper-form input {
	background: #1B234D;
	width: 100%;
	height: auto;
	margin-bottom: 3px;
	padding: 12px;
	color: #5E627A;
	font-size:17px;
	font-family:Roboto, sans-serif;
	border: 1px solid #494F71;
	border-radius: 5px;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-wrapper-form input::placeholder {
	color: #5E627A;
}
.popup-box-wrapper-form select {
	background: #1B234D;
	width: 100%;
	height: auto;
	margin-bottom: 3px;
	padding: 12px;
	color: #5A5F7E;
	font-size: 17px;
	font-family:Roboto, sans-serif;
	border: 1px solid #494F71;
	border-radius: 5px;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-wrapper-form select::placeholder {
	color: #5E627A;
}
.popup-box-wrapper-form input, select {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.popup-box-form input, select {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.popup-box-wrapper button {
	background: rgb(1,189,223);
	background: linear-gradient(173deg, rgba(1,189,223,1) 0%, rgba(10,156,234,1) 45%, rgba(25,90,253,1) 100%);
	width: 91%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 13px;
	color: #fff;
	font-size:15px;
	font-family:Roboto, sans-serif;
	text-align: center;
	border: none;
	border-radius: 7px;
	outline: none;
}
.popup-box-wrappers button {
	background: rgb(1,189,223);
	background: linear-gradient(173deg, rgba(1,189,223,1) 0%, rgba(10,156,234,1) 45%, rgba(25,90,253,1) 100%);
	width: 91%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 13px;
	color: #fff;
	font-size:15px;
	font-family:Roboto, sans-serif;
	text-align: center;
	border: none;
	border-radius: 7px;
	outline: none;
}

	
.popup-btn-facebook {
    background: #3A7BFC;
    color: #fff;
	margin-bottom: 5px;
}
.popup-btn-twitter {
    background: #3A7BFC;
    color: #fff;
	margin-bottom: 10px;
}
.popup-login {
	background:rgba(0,0,0,0.8);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}
.popup-box-login-fb {
	background:#F5F6F8;
	max-width:330px;
	height:auto;
	position:relative;
	margin:50px auto;
	margin-top:6%;
	text-align:center;
	font-family:'dinm';
	color:#000;
	border-radius:10px;
}
.popup-box-login-twitter {
	background:#fff;
	max-width:330px;
	height:auto;
	position:relative;
	margin:50px auto;
	margin-top:6%;
	border-radius:10px;
}
.close-fb {
	background: #3b5998;
	width: 25px;
	height: 25px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	top: -10px;
	right: -10px;
	position: absolute;
	display: block;
}
.close-fb i {
	padding-top: 3px;
}
.close-other {
	background: #fff;
	width: 25px;
	height: 25px;
	color: #000;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	top: -12px;
	right: -12px;
	position: absolute;
	z-index: 9999999;
	display: block;
}
.close-other i {
	color: #20px;
	padding-top: 3px;
}
.MobilePlayerIdLoginBox {
	    display: none;
	}
@media only screen and (max-width:600px) {
	.MobilePlayerIdLoginBox {
	    display: block;
	}
	.popup-box-wrapper {
	    width: 340px;
	    margin-top:50%;
	}
	.popup-box-wrappers {
	    width: 340px;
	    margin-top:30%;
	}
	.popup-box-login-fb {
		width:330px;
		margin-top:10%;
	}
	.popup-box-login-twitter {
		margin-top: 10%;
	}
}